Description

Hi,

If the data is stored directly in the root of disk (C: or D:) on Windows, GRASS operations gives this error:

GRASS_INFO_ERROR(7876,1): Vector map <outputb69d75cab2374fe2a3559b597d37c07e> not found

GRASS_INFO_END(7876,1)

Apparently, this only affects operations involving vector data.

The same operations with the same data, but stored within a folder, run smoothly.

I've tested several GRASS tools.

I leave here the logs of the correct operation (data inside the folder D:\\Testes)

sextante.runalg("grass:v.buffer.distance","D:\\\\Testes\\\\teste.shp","15","0.01",False,False,"92050.6997307,92521.3987457,1281

14.172028,128403.223031",None)

GRASS execution commands

v.in.ogr min_area=-1 dsn="D:\\Testes" layer=teste output=tmp13554193088819 --overwrite -o

g.region n=128403.223031 s=128114.172028 e=92521.3987457 w=92050.6997307 res=1

v.buffer input=tmp13554193088819 distance=15 tolerance=0.01 output=outputfe106ab80f7a42f9ae97d66c47249fc4 --overwrite

v.out.ogr -ce input=outputfe106ab80f7a42f9ae97d66c47249fc4 dsn="C:/Users/pedro/.qgis//sextante/tempdata"

format=ESRI_Shapefile olayer=grassvbufferdistancec214fa5d0bd8425584feaa9a9252cd0d type=auto

GRASS execution console output

C:\\>set HOME=C:\\Users\\pedro 

C:\\>set GISRC=C:/Users/pedro/.qgis//sextante\\sextante.gisrc 

C:\\>set GRASS_SH=C:\\OSGeo4W\\apps\\msys\\bin\\sh.exe 

C:\\>set

PATH=C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set WINGISBASE=C:\\OSGeo4W\\apps\

C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set WINGISBASE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1 

C:\\>set GISBASE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1 

C:\\>set GRASS_PROJSHARE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\share\\proj 

C:\\>set GRASS_MESSAGE_FORMAT=gui 

C:\\>if "" == "" set PATH=C:\\O

eo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set WINGISBASE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1 

C:\\>set GISBASE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1 

C:\\>set GRASS_PROJSHARE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\share\\proj 

C:\\>set GRASS_MESSAGE_FORMAT=gui 

C:\\>if "" == "" set PATH=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLL

PowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files

(x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program

Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program
Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program

Files\\TortoiseSVN\\bin;C:\\Program Files

(x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set WINGISBASE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1 

C:\\>set GISBASE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1 

C:\\>set GRASS_PROJSHARE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\share\\proj 

C:\\>set GRASS_MESSAGE_FORMAT=gui 

C:\\>if "" == "" set PATH=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>if not "" == "" set PATH=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\

Geo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set WINGISBASE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1 

C:\\>set GISBASE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1 

C:\\>set GRASS_PROJSHARE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\share\\proj 

C:\\>set GRASS_MESSAGE_FORMAT=gui 

C:\\>if "" == "" set

PATH=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>if not "" == "" set PATH=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib

sys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>if not "" == "" set PATH=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set GRASS_VERSION=6.4.0 

C:\\>if not "" == "" goto langset 

C:\\>FOR /F "usebackq delims==" %i IN (`"C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\winlocale"`) DO @set LANG=%i 

C:\\>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;

\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>if not "" == "" set PATH=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set GRASS_VERSION=6.4.0 

C:\\>if not "" == "" goto langset 

C:\\>FOR /F "usebackq delims==" %i IN (`"C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\winlocale"`) DO @set LANG=%i 

C:\\>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\\>set PYTHONPATH=C:/OSGeo4W/apps/grass/GRASS-~1.3RC/etc/python;C:\\Program Files (x86)\\ArcGIS\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\python;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\wxpy

dows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program

Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files

(x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program

Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program

Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program

Files\\TortoiseSVN\\bin;C:\\Program Files

(x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>if not "" == "" set PATH=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set GRASS_VERSION=6.4.0 

C:\\>if not "" == "" goto langset 

C:\\>FOR /F "usebackq delims==" %i IN (`"C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\winlocale"`) DO @set LANG=%i 

C:\\>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\\>set PYTHONPATH=C:/OSGeo4W/apps/grass/GRASS-~1.3RC/etc/python;C:\\Program Files (x86)\\ArcGIS\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\python;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\wxpython\

C:\\>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\\>g.gisenv.exe set="LOCATION=temp_location" 

C:\\>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\\>g.gisenv.exe set="GISDBASE=C:/Users/pedro/.qgis//sextante/tempdata\\grassdata" 

C:\\>g.gisenv.exe set="GRASS_GUI=text" 

C:\\>v.in.ogr min_area=-1 dsn="D:\\Testes" layer=teste output=tmp13554193088819 --overwrite -o 

GRASS_INFO_MESSAGE(5708,1): Over-riding projection check
GRASS_INFO_END(5708,1)

GRASS_INFO_MESSAGE(5708,2): Layer: teste
GRASS_INFO_END(5708,2)

GRASS_INFO_MESSAGE(5708,3): Counting polygons for 2 features...
GRASS_INFO_END(5708,3)

GRASS_INFO_MESSAGE(5708,4): Importing map 2 features...
GRASS_INFO_END(5708,4)

GRASS_INFO_MESSAGE(5708,5): -----------------------------------------------------
GRASS_INFO_END(5708,5)

GRASS_INFO_MESSAGE(5708,6): Building topology for vector map <tmp13554193088819_tmp>...
GRASS_INFO_END(5708,6)

GRASS_INFO_MESSAGE(5708,7): Registering primitives...
GRASS_INFO_END(5708,7)

GRASS_INFO_MESSAGE(5708,8): 2 primitives registered
GRASS_INFO_END(5708,8)

GRASS_INFO_MESSAGE(5708,9): 9 vertices registered
GRASS_INFO_END(5708,9)

GRASS_INFO_MESSAGE(5708,10): Number of nodes: 4
GRASS_INFO_END(5708,10)

GRASS_INFO_MESSAGE(5708,11): Number of primitives: 2
GRASS_INFO_E

Geo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>if not "" == "" set

PATH=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set GRASS_VERSION=6.4.0 

C:\\>if not "" == "" goto langset 

C:\\>FOR /F "usebackq delims==" %i IN (`"C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\winlocale"`) DO @set LANG=%i 

C:\\>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\\>set PYTHONPATH=C:/OSGeo4W/apps/grass/GRASS-~1.3RC/etc/python;C:\\Program Files (x86)\\ArcGIS\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\python;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\wxpython\

C:\\>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\\>g.gisenv.exe set="LOCATION=temp_location" 

C:\\>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\\>g.gisenv.exe set="GISDBASE=C:/Users/pedro/.qgis//sextante/tempdata\\grassdata" 

C:\\>g.gisenv.exe set="GRASS_GUI=text" 

C:\\>v.in.ogr min_area=-1 dsn="D:\\Testes" layer=teste output=tmp13554193088819 --overwrite -o 

GRASS_INFO_MESSAGE(5708,1): Over-riding projection check
GRASS_INFO_END(5708,1)

GRASS_INFO_MESSAGE(5708,2): Layer: teste
GRASS_INFO_END(5708,2)

GRASS_INFO_MESSAGE(5708,3): Counting polygons for 2 features...
GRASS_INFO_END(5708,3)

GRASS_INFO_MESSAGE(5708,4): Importing map 2 features...
GRASS_INFO_END(5708,4)

GRASS_INFO_MESSAGE(5708,5): -----------------------------------------------------
GRASS_INFO_END(5708,5)

GRASS_INFO_MESSAGE(5708,6): Building topology for vector map <tmp13554193088819_tmp>...
GRASS_INFO_END(5708,6)

GRASS_INFO_MESSAGE(5708,7): Registering primitives...
GRASS_INFO_END(5708,7)

GRASS_INFO_MESSAGE(5708,8): 2 primitives registered
GRASS_INFO_END(5708,8)

GRASS_INFO_MESSAGE(5708,9): 9 vertices registered
GRASS_INFO_END(5708,9)

GRASS_INFO_MESSAGE(5708,10): Number of nodes: 4
GRASS_INFO_END(5708,10)

GRASS_INFO_MESSAGE(5708,11): Number of primitives: 2
GRASS_INFO_END(5708,11)

GRASS_INFO_MESSAGE(5708,12): Number of points: 0
GRASS_INFO_END(5708,12)

GRASS_INFO_MESSAGE(5708,13): Number of lines: 2
GRASS_INFO_END(5708,13)

GRASS_INFO_MESSAGE(5708,14): Number of boundaries: 0
GRASS_INFO_END(5708,14)

GRASS_INFO_MESSAGE(5708,15): Number of centroids: 0
GRASS_INFO_END(5708,15)

GRASS_INFO_MESSAGE(5708,16): Number of areas: -
GRASS_IN

grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set GRASS_VERSION=6.4.0 

C:\\>if not "" == "" goto langset 

C:\\>FOR /F "usebackq delims==" %i IN (`"C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\winlocale"`) DO @set LANG=%i 

C:\\>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\\>set PYTHONPATH=C:/OSGeo4W/apps/grass/GRASS-~1.3RC/etc/python;C:\\Program Files (x86)\\ArcGIS\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\python;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\wxpython\

C:\\>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\\>g.gisenv.exe set="LOCATION=temp_location" 

C:\\>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\\>g.gisenv.exe set="GISDBASE=C:/Users/pedro/.qgis//sextante/tempdata\\grassdata" 

C:\\>g.gisenv.exe set="GRASS_GUI=text" 

C:\\>v.in.ogr min_area=-1 dsn="D:\\Testes" layer=teste output=tmp13554193088819 --overwrite -o 

GRASS_INFO_MESSAGE(5708,1): Over-riding projection check
GRASS_INFO_END(5708,1)

GRASS_INFO_MESSAGE(5708,2): Layer: teste
GRASS_INFO_END(5708,2)

GRASS_INFO_MESSAGE(5708,3): Counting polygons for 2 features...
GRASS_INFO_END(5708,3)

GRASS_INFO_MESSAGE(5708,4): Importing map 2 features...
GRASS_INFO_END(5708,4)

GRASS_INFO_MESSAGE(5708,5): -----------------------------------------------------
GRASS_INFO_END(5708,5)

GRASS_INFO_MESSAGE(5708,6): Building topology for vector map <tmp13554193088819_tmp>...
GRASS_INFO_END(5708,6)

GRASS_INFO_MESSAGE(5708,7): Registering primitives...
GRASS_INFO_END(5708,7)

GRASS_INFO_MESSAGE(5708,8): 2 primitives registered
GRASS_INFO_END(5708,8)

GRASS_INFO_MESSAGE(5708,9): 9 vertices registered
GRASS_INFO_END(5708,9)

GRASS_INFO_MESSAGE(5708,10): Number of nodes: 4
GRASS_INFO_END(5708,10)

GRASS_INFO_MESSAGE(5708,11): Number of primitives: 2
GRASS_INFO_END(5708,11)

GRASS_INFO_MESSAGE(5708,12): Number of points: 0
GRASS_INFO_END(5708,12)

GRASS_INFO_MESSAGE(5708,13): Number of lines: 2
GRASS_INFO_END(5708,13)

GRASS_INFO_MESSAGE(5708,14): Number of boundaries: 0
GRASS_INFO_END(5708,14)

GRASS_INFO_MESSAGE(5708,15): Number of centroids: 0
GRASS_INFO_END(5708,15)

GRASS_INFO_MESSAGE(5708,16): Number of areas: -
GRASS_INFO_END(5708,16)

GRASS_INFO_MESSAGE(5708,17): Number of isles: -
GRASS_INFO_END(5708,17)

GRASS_INFO_MESSAGE(5708,18): Building topology for vector map <tmp13554193088819>...
GRASS_INFO_END(5708,18)

GRASS_INFO_MESSAGE(5708,19): Registe

\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set GRASS_VERSION=6.4.0 

C:\\>if not "" == "" goto langset 

C:\\>FOR /F "usebackq delims==" %i IN (`"C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\winlocale"`) DO @set LANG=%i 

C:\\>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\\>set PYTHONPATH=C:/OSGeo4W/apps/grass/GRASS-~1.3RC/etc/python;C:\\Program Files (x86)\\ArcGIS\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\python;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\wxpython\

C:\\>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\\>g.gisenv.exe set="LOCATION=temp_location" 

C:\\>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\\>g.gisenv.exe set="GISDBASE=C:/Users/pedro/.qgis//sextante/tempdata\\grassdata" 

C:\\>g.gisenv.exe set="GRASS_GUI=text" 

C:\\>v.in.ogr min_area=-1 dsn="D:\\Testes" layer=teste output=tmp13554193088819 --overwrite -o 

GRASS_INFO_MESSAGE(5708,1): Over-riding projection check
GRASS_INFO_END(5708,1)

GRASS_INFO_MESSAGE(5708,2): Layer: teste
GRASS_INFO_END(5708,2)

GRASS_INFO_MESSAGE(5708,3): Counting polygons for 2 features...
GRASS_INFO_END(5708,3)

GRASS_INFO_MESSAGE(5708,4): Importing map 2 features...
GRASS_INFO_END(5708,4)

GRASS_INFO_MESSAGE(5708,5): -----------------------------------------------------
GRASS_INFO_END(5708,5)

GRASS_INFO_MESSAGE(5708,6): Building topology for vector map <tmp13554193088819_tmp>...
GRASS_INFO_END(5708,6)

GRASS_INFO_MESSAGE(5708,7): Registering primitives...
GRASS_INFO_END(5708,7)

GRASS_INFO_MESSAGE(5708,8): 2 primitives registered
GRASS_INFO_END(5708,8)

GRASS_INFO_MESSAGE(5708,9): 9 vertices registered
GRASS_INFO_END(5708,9)

GRASS_INFO_MESSAGE(5708,10): Number of nodes: 4
GRASS_INFO_END(5708,10)

GRASS_INFO_MESSAGE(5708,11): Number of primitives: 2
GRASS_INFO_END(5708,11)

GRASS_INFO_MESSAGE(5708,12): Number of points: 0
GRASS_INFO_END(5708,12)

GRASS_INFO_MESSAGE(5708,13): Number of lines: 2
GRASS_INFO_END(5708,13)

GRASS_INFO_MESSAGE(5708,14): Number of boundaries: 0
GRASS_INFO_END(5708,14)

GRASS_INFO_MESSAGE(5708,15): Number of centroids: 0
GRASS_INFO_END(5708,15)

GRASS_INFO_MESSAGE(5708,16): Number of areas: -
GRASS_INFO_END(5708,16)

GRASS_INFO_MESSAGE(5708,17): Number of isles: -
GRASS_INFO_END(5708,17)

GRASS_INFO_MESSAGE(5708,18): Building topology for vector map <tmp13554193088819>...
GRASS_INFO_END(5708,18)

GRASS_INFO_MESSAGE(5708,19): Registering primitives...
GRASS_INFO_END(5708,19)

GRASS_INFO_MESSAGE(5708,20): 2 primitives registered
GRASS_INFO_END(5708,20)

GRASS_INFO_MESSAGE(5708,21): 9 vertices registered
GRASS_INFO_END(5708,21)

GRASS_INFO_MESSAGE(5708,22): Building ar

grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set GRASS_VERSION=6.4.0 

C:\\>if not "" == "" goto langset 

C:\\>FOR /F "usebackq delims==" %i IN (`"C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\winlocale"`) DO @set LANG=%i 

C:\\>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\\>set PYTHONPATH=C:/OSGeo4W/apps/grass/GRASS-~1.3RC/etc/python;C:\\Program Files (x86)\\ArcGIS\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\python;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\wxpython\

C:\\>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\\>g.gisenv.exe set="LOCATION=temp_location" 

C:\\>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\\>g.gisenv.exe set="GISDBASE=C:/Users/pedro/.qgis//sextante/tempdata\\grassdata" 

C:\\>g.gisenv.exe set="GRASS_GUI=text" 

C:\\>v.in.ogr min_area=-1 dsn="D:\\Testes" layer=teste output=tmp13554193088819 --overwrite -o 

GRASS_INFO_MESSAGE(5708,1): Over-riding projection check
GRASS_INFO_END(5708,1)

GRASS_INFO_MESSAGE(5708,2): Layer: teste
GRASS_INFO_END(5708,2)

GRASS_INFO_MESSAGE(5708,3): Counting polygons for 2 features...
GRASS_INFO_END(5708,3)

GRASS_INFO_MESSAGE(5708,4): Importing map 2 features...
GRASS_INFO_END(5708,4)

GRASS_INFO_MESSAGE(5708,5): -----------------------------------------------------
GRASS_INFO_END(5708,5)

GRASS_INFO_MESSAGE(5708,6): Building topology for vector map <tmp13554193088819_tmp>...
GRASS_INFO_END(5708,6)

GRASS_INFO_MESSAGE(5708,7): Registering primitives...
GRASS_INFO_END(5708,7)

GRASS_INFO_MESSAGE(5708,8): 2 primitives registered
GRASS_INFO_END(5708,8)

GRASS_INFO_MESSAGE(5708,9): 9 vertices registered
GRASS_INFO_END(5708,9)

GRASS_INFO_MESSAGE(5708,10): Number of nodes: 4
GRASS_INFO_END(5708,10)

GRASS_INFO_MESSAGE(5708,11): Number of primitives: 2
GRASS_INFO_END(5708,11)

GRASS_INFO_MESSAGE(5708,12): Number of points: 0
GRASS_INFO_END(5708,12)

GRASS_INFO_MESSAGE(5708,13): Number of lines: 2
GRASS_INFO_END(5708,13)

GRASS_INFO_MESSAGE(5708,14): Number of boundaries: 0
GRASS_INFO_END(5708,14)

GRASS_INFO_MESSAGE(5708,15): Number of centroids: 0
GRASS_INFO_END(5708,15)

GRASS_INFO_MESSAGE(5708,16): Number of areas: -
GRASS_INFO_END(5708,16)

GRASS_INFO_MESSAGE(5708,17): Number of isles: -
GRASS_INFO_END(5708,17)

GRASS_INFO_MESSAGE(5708,18): Building topology for vector map <tmp13554193088819>...
GRASS_INFO_END(5708,18)

GRASS_INFO_MESSAGE(5708,19): Registering primitives...
GRASS_INFO_END(5708,19)

GRASS_INFO_MESSAGE(5708,20): 2 primitives registered
GRASS_INFO_END(5708,20)

GRASS_INFO_MESSAGE(5708,21): 9 vertices registered
GRASS_INFO_END(5708,21)

GRASS_INFO_MESSAGE(5708,22): Building areas...
GRASS_INFO_END(5708,22)

GRASS_INFO_MESSAGE(5708,23): 0 areas built
GRASS_INFO_END(5708,23)

GRASS_INFO_MESSAGE(5708,24): 0 isles built
GRASS_INFO_END(5708,24)

GRASS_INFO_MESSAGE(5708,25): Attaching islands...
GRASS_INFO_END(5708,

;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI

Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files

(x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program

Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program

Files\\TortoiseSVN\\bin;C:\\Program Files

(x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set GRASS_VERSION=6.4.0 

C:\\>if not "" == "" goto langset 

C:\\>FOR /F "usebackq delims==" %i IN (`"C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\winlocale"`) DO @set LANG=%i 

C:\\>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\\>set PYTHONPATH=C:/OSGeo4W/apps/grass/GRASS-~1.3RC/etc/python;C:\\Program Files (x86)\\ArcGIS\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\python;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\wxpython\

C:\\>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\\>g.gisenv.exe set="LOCATION=temp_location" 

C:\\>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\\>g.gisenv.exe set="GISDBASE=C:/Users/pedro/.qgis//sextante/tempdata\\grassdata" 

C:\\>g.gisenv.exe set="GRASS_GUI=text" 

C:\\>v.in.ogr min_area=-1 dsn="D:\\Testes" layer=teste output=tmp13554193088819 --overwrite -o 

GRASS_INFO_MESSAGE(5708,1): Over-riding projection check
GRASS_INFO_END(5708,1)

GRASS_INFO_MESSAGE(5708,2): Layer: teste
GRASS_INFO_END(5708,2)

GRASS_INFO_MESSAGE(5708,3): Counting polygons for 2 features...
GRASS_INFO_END(5708,3)

GRASS_INFO_MESSAGE(5708,4): Importing map 2 features...
GRASS_INFO_END(5708,4)

GRASS_INFO_MESSAGE(5708,5): -----------------------------------------------------
GRASS_INFO_END(5708,5)

GRASS_INFO_MESSAGE(5708,6): Building topology for vector map <tmp13554193088819_tmp>...
GRASS_INFO_END(5708,6)

GRASS_INFO_MESSAGE(5708,7): Registering primitives...
GRASS_INFO_END(5708,7)

GRASS_INFO_MESSAGE(5708,8): 2 primitives registered
GRASS_INFO_END(5708,8)

GRASS_INFO_MESSAGE(5708,9): 9 vertices registered
GRASS_INFO_END(5708,9)

GRASS_INFO_MESSAGE(5708,10): Number of nodes: 4
GRASS_INFO_END(5708,10)

GRASS_INFO_MESSAGE(5708,11): Number of primitives: 2
GRASS_INFO_END(5708,11)

GRASS_INFO_MESSAGE(5708,12): Number of points: 0
GRASS_INFO_END(5708,12)

GRASS_INFO_MESSAGE(5708,13): Number of lines: 2
GRASS_INFO_END(5708,13)

GRASS_INFO_MESSAGE(5708,14): Number of boundaries: 0
GRASS_INFO_END(5708,14)

GRASS_INFO_MESSAGE(5708,15): Number of centroids: 0
GRASS_INFO_END(5708,15)

GRASS_INFO_MESSAGE(5708,16): Number of areas: -
GRASS_INFO_END(5708,16)

GRASS_INFO_MESSAGE(5708,17): Number of isles: -
GRASS_INFO_END(5708,17)

GRASS_INFO_MESSAGE(5708,18): Building topology for vector map <tmp13554193088819>...
GRASS_INFO_END(5708,18)

GRASS_INFO_MESSAGE(5708,19): Registering primitives...
GRASS_INFO_END(5708,19)

GRASS_INFO_MESSAGE(5708,20): 2 primitives registered
GRASS_INFO_END(5708,20)

GRASS_INFO_MESSAGE(5708,21): 9 vertices registered
GRASS_INFO_END(5708,21)

GRASS_INFO_MESSAGE(5708,22): Building areas...
GRASS_INFO_END(5708,22)

GRASS_INFO_MESSAGE(5708,23): 0 areas built
GRASS_INFO_END(5708,23)

GRASS_INFO_MESSAGE(5708,24): 0 isles built
GRASS_INFO_END(5708,24)

GRASS_INFO_MESSAGE(5708,25): Attaching islands...
GRASS_INFO_END(5708,25)

GRASS_INFO_MESSAGE(5708,26): Attaching centroids...
GRASS_INFO_END(5708,26)

GRASS_INFO_MESSAGE(5708,27): Number of nodes: 4
GRASS_INFO_END(5708,27)

GRASS_INFO_MESSAGE(5708,28): Number of primitives: 2
GRASS_INFO_END(5708,28)

GRASS_INFO_MESSAGE(5708,29): Number of points: 0
GRASS_INFO_END(5708,29)

GRASS_INFO_MESSAGE(5708,30): Number of lines: 2
GRASS_INFO_END(5708,30)

GRASS_INFO_MESSAGE(5708,31): Number of boundaries: 0
GRASS_INFO_END(5708,31)

GRASS_INFO_MESSAGE(5708,32): Number of centroids: 0
GRASS_INFO_END(5708,32)

GRASS_INFO_MESSAGE(5708,33): Number of areas: 0
GRASS_INFO_END(5708,33)

GRASS_INFO_MESSAGE(5708,34): Number of isles: 0
GRASS_INFO_END(5708,34)

C:\\>g.region n=128403.223031 s=128114.172028 e=92521.3987457 w=92050.6997307 res=1 

C:\\>v.buffer input=tmp13554193088819 distance=15 tolerance=0.01 output=outputfe106ab80f7a42f9ae97d66c47249fc4 --overwrite 

GRASS_INFO_MESSAGE(6224,1): Buffering lines...
GRASS_INFO_END(6224,1)

GRASS_INFO_MESSAGE(6224,2): Writing buffers...
GRASS_INFO_END(6224,2)

GRASS_INFO_MESSAGE(6224,3): Building topology for vector map <outputfe106ab80f7a42f9ae97d66c47249fc4>...
GRASS_INFO_END(6224,3)

GRASS_INFO_MESSAGE(6224,4): Registering primitives...
GRASS_

Geo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set GRASS_VERSION=6.4.0 

C:\\>if not "" == "" goto langset 

C:\\>FOR /F "usebackq delims==" %i IN (`"C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\winlocale"`) DO @set LANG=%i 

C:\\>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\\>set PYTHONPATH=C:/OSGeo4W/apps/grass/GRASS-~1.3RC/etc/python;C:\\Program Files

(x86)\\ArcGIS\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\python;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\wxpython\

C:\\>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\\>g.gisenv.exe set="LOCATION=temp_location" 

C:\\>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\\>g.gisenv.exe set="GISDBASE=C:/Users/pedro/.qgis//sextante/tempdata\\grassdata" 

C:\\>g.gisenv.exe set="GRASS_GUI=text" 

C:\\>v.in.ogr min_area=-1 dsn="D:\\Testes" layer=teste output=tmp13554193088819 --overwrite -o 

GRASS_INFO_MESSAGE(5708,1): Over-riding projection check
GRASS_INFO_END(5708,1)

GRASS_INFO_MESSAGE(5708,2): Layer: teste
GRASS_INFO_END(5708,2)

GRASS_INFO_MESSAGE(5708,3): Counting polygons for 2 features...
GRASS_INFO_END(5708,3)

GRASS_INFO_MESSAGE(5708,4): Importing map 2 features...
GRASS_INFO_END(5708,4)

GRASS_INFO_MESSAGE(5708,5): -----------------------------------------------------
GRASS_INFO_END(5708,5)

GRASS_INFO_MESSAGE(5708,6): Building topology for vector map <tmp13554193088819_tmp>...
GRASS_INFO_END(5708,6)

GRASS_INFO_MESSAGE(5708,7): Registering primitives...
GRASS_INFO_END(5708,7)

GRASS_INFO_MESSAGE(5708,8): 2 primitives registered
GRASS_INFO_END(5708,8)

GRASS_INFO_MESSAGE(5708,9): 9 vertices registered
GRASS_INFO_END(5708,9)

GRASS_INFO_MESSAGE(5708,10): Number of nodes: 4
GRASS_INFO_END(5708,10)

GRASS_INFO_MESSAGE(5708,11): Number of primitives: 2
GRASS_INFO_END(5708,11)

GRASS_INFO_MESSAGE(5708,12): Number of points: 0
GRASS_INFO_END(5708,12)

GRASS_INFO_MESSAGE(5708,13): Number of lines: 2
GRASS_INFO_END(5708,13)

GRASS_INFO_MESSAGE(5708,14): Number of boundaries: 0
GRASS_INFO_END(5708,14)

GRASS_INFO_MESSAGE(5708,15): Number of centroids: 0
GRASS_INFO_END(5708,15)

GRASS_INFO_MESSAGE(5708,16): Number of areas: -
GRASS_INFO_END(5708,16)

GRASS_INFO_MESSAGE(5708,17): Number of isles: -
GRASS_INFO_END(5708,17)

GRASS_INFO_MESSAGE(5708,18): Building topology for vector map <tmp13554193088819>...
GRASS_INFO_END(5708,18)

GRASS_INFO_MESSAGE(5708,19): Registering primitives...
GRASS_INFO_END(5708,19)

GRASS_INFO_MESSAGE(5708,20): 2 primitives registered
GRASS_INFO_END(5708,20)

GRASS_INFO_MESSAGE(5708,21): 9 vertices registered
GRASS_INFO_END(5708,21)

GRASS_INFO_MESSAGE(5708,22): Building areas...
GRASS_INFO_END(5708,22)

GRASS_INFO_MESSAGE(5708,23): 0 areas built
GRASS_INFO_END(5708,23)

GRASS_INFO_MESSAGE(5708,24): 0 isles built
GRASS_INFO_END(5708,24)

GRASS_INFO_MESSAGE(5708,25): Attaching islands...
GRASS_INFO_END(5708,25)

GRASS_INFO_MESSAGE(5708,26): Attaching centroids...
GRASS_INFO_END(5708,26)

GRASS_INFO_MESSAGE(5708,27): Number of nodes: 4
GRASS_INFO_END(5708,27)

GRASS_INFO_MESSAGE(5708,28): Number of primitives: 2
GRASS_INFO_END(5708,28)

GRASS_INFO_MESSAGE(5708,29): Number of points: 0
GRASS_INFO_END(5708,29)

GRASS_INFO_MESSAGE(5708,30): Number of lines: 2
GRASS_INFO_END(5708,30)

GRASS_INFO_MESSAGE(5708,31): Number of boundaries: 0
GRASS_INFO_END(5708,31)

GRASS_INFO_MESSAGE(5708,32): Number of centroids: 0
GRASS_INFO_END(5708,32)

GRASS_INFO_MESSAGE(5708,33): Number of areas: 0
GRASS_INFO_END(5708,33)

GRASS_INFO_MESSAGE(5708,34): Number of isles: 0
GRASS_INFO_END(5708,34)

C:\\>g.region n=128403.223031 s=128114.172028 e=92521.3987457 w=92050.6997307 res=1 

C:\\>v.buffer input=tmp13554193088819 distance=15 tolerance=0.01 output=outputfe106ab80f7a42f9ae97d66c47249fc4 --overwrite 

GRASS_INFO_MESSAGE(6224,1): Buffering lines...
GRASS_INFO_END(6224,1)

GRASS_INFO_MESSAGE(6224,2): Writing buffers...
GRASS_INFO_END(6224,2)

GRASS_INFO_MESSAGE(6224,3): Building topology for vector map <outputfe106ab80f7a42f9ae97d66c47249fc4>...
GRASS_INFO_END(6224,3)

GRASS_INFO_MESSAGE(6224,4): Registering primitives...
GRASS_INFO_END(6224,4)

GRASS_INFO_MESSAGE(6224,5): 2 primitives registered
GRASS_INFO_END(6224,5)

GRASS_INFO_MESSAGE(6224,6): 90 vertices registered
GRASS_INFO_END(6224,6)

GRASS_INFO_MESSAGE(6224,7): Number of nodes: 2
GRASS_INFO_END(6224,7)

GRASS_INFO_MESSAGE(6224,8): Number of primitives: 2
GRASS_INFO_END(6224,8)

GRASS_INFO_MESSAGE(6224,9): Number of points: 0
GRASS_INFO_END(6224,9)

GRASS_INFO_MESSAGE(6224,10): Number of lines: 0
GRASS_INFO_END(6224,10)

GRASS_INFO_MESSAGE(6224,11): Number of boundaries: 2
GRASS_INFO_END(6224,11)

GRASS_INFO_MESSAGE(6224,12): Number of centroids: 0
GRASS_INFO_END(6224,12)

GRASS_INFO_MESSAGE(6224,13): Number of areas: -
GRASS_INFO_END(6224,13)

GRASS_INFO_MESSAGE(6224,14): Number of isles: -
GRASS_INFO_END(6224,14)

GRASS_INFO_MESSAGE(6224,15): Snapping boundaries...
GRASS_INFO_END(6224,15)

GRASS_INFO_MESSAGE(6224,16): Breaking polygons...
GRASS_INFO_END(6224,16)

GRASS_INFO_MESSAGE(6224,17): Removing duplicates...
GRASS_INFO_END(6224,17)

GRASS_INFO_MESSAGE(6224,18): 

python\

C:\\>g.gisenv.exe set="MAPSET=PERMANENT" 
C:\\>g.gisenv.exe set="LOCATION=temp_location" 

C:\\>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\\>g.gisenv.exe set="GISDBASE=C:/Users/pedro/.qgis//sextante/tempdata\\grassdata" 

C:\\>g.gisenv.exe set="GRASS_GUI=text" 

C:\\>v.in.ogr min_area=-1 dsn="D:\\Testes" layer=teste output=tmp13554193088819 --overwrite -o 

GRASS_INFO_MESSAGE(5708,1): Over-riding projection check

GRASS_INFO_END(5708,1)

GRASS_INFO_MESSAGE(5708,2): Layer: teste

GRASS_INFO_END(5708,2)

GRASS_INFO_MESSAGE(5708,3): Counting polygons for 2 features...

GRASS_INFO_END(5708,3)

GRASS_INFO_MESSAGE(5708,4): Importing map 2 features...

GRASS_INFO_END(5708,4)

GRASS_INFO_MESSAGE(5708,5): -----------------------------------------------------

GRASS_INFO_END(5708,5)

GRASS_INFO_MESSAGE(5708,6): Building topology for vector map <tmp13554193088819_tmp>...

GRASS_INFO_END(5708,6)

GRASS_INFO_MESSAGE(5708,7): Registering primitives...

GRASS_INFO_END(5708,7)

GRASS_INFO_MESSAGE(5708,8): 2 primitives registered

GRASS_INFO_END(5708,8)

GRASS_INFO_MESSAGE(5708,9): 9 vertices registered

GRASS_INFO_END(5708,9)

GRASS_INFO_MESSAGE(5708,10): Number of nodes: 4

GRASS_INFO_END(5708,10)

GRASS_INFO_MESSAGE(5708,11): Number of primitives: 2

GRASS_INFO_END(5708,11)

GRASS_INFO_MESSAGE(5708,12): Number of points: 0

GRASS_INFO_END(5708,12)

GRASS_INFO_MESSAGE(5708,13): Number of lines: 2

GRASS_INFO_END(5708,13)

GRASS_INFO_MESSAGE(5708,14): Number of boundaries: 0

GRASS_INFO_END(5708,14)

GRASS_INFO_MESSAGE(5708,15): Number of centroids: 0
GRASS_INFO_END(5708,15)

GRASS_INFO_MESSAGE(5708,16): Number of areas: -

GRASS_INFO_END(5708,16)

GRASS_INFO_MESSAGE(5708,17): Number of isles: -

GRASS_INFO_END(5708,17)

GRASS_INFO_MESSAGE(5708,18): Building topology for vector map <tmp13554193088819>...

GRASS_INFO_END(5708,18)

GRASS_INFO_MESSAGE(5708,19): Registering primitives...

GRASS_INFO_END(5708,19)

GRASS_INFO_MESSAGE(5708,20): 2 primitives registered

GRASS_INFO_END(5708,20)

GRASS_INFO_MESSAGE(5708,21): 9 vertices registered

GRASS_INFO_END(5708,21)

GRASS_INFO_MESSAGE(5708,22): Building areas...

GRASS_INFO_END(5708,22)

GRASS_INFO_MESSAGE(5708,23): 0 areas built

GRASS_INFO_END(5708,23)

GRASS_INFO_MESSAGE(5708,24): 0 isles built

GRASS_INFO_END(5708,24)

GRASS_INFO_MESSAGE(5708,25): Attaching islands...

GRASS_INFO_END(5708,25)

GRASS_INFO_MESSAGE(5708,26): Attaching centroids...

GRASS_INFO_END(5708,26)

GRASS_INFO_MESSAGE(5708,27): Number of nodes: 4

GRASS_INFO_END(5708,27)

GRASS_INFO_MESSAGE(5708,28): Number of primitives: 2

GRASS_INFO_END(5708,28)

GRASS_INFO_MESSAGE(5708,29): Number of points: 0

GRASS_INFO_END(5708,29)

GRASS_INFO_MESSAGE(5708,30): Number of lines: 2

GRASS_INFO_END(5708,30)

GRASS_INFO_MESSAGE(5708,31): Number of boundaries: 0

GRASS_INFO_END(5708,31)

GRASS_INFO_MESSAGE(5708,32): Number of centroids: 0

GRASS_INFO_END(5708,32)
GRASS_INFO_MESSAGE(5708,33): Number of areas: 0

GRASS_INFO_END(5708,33)

GRASS_INFO_MESSAGE(5708,34): Number of isles: 0

GRASS_INFO_END(5708,34)

C:\\>g.region n=128403.223031 s=128114.172028 e=92521.3987457 w=92050.6997307 res=1 

C:\\>v.buffer input=tmp13554193088819 distance=15 tolerance=0.01 output=outputfe106ab80f7a42f9ae97d66c47249fc4

--overwrite 

GRASS_INFO_MESSAGE(6224,1): Buffering lines...

GRASS_INFO_END(6224,1)

GRASS_INFO_MESSAGE(6224,2): Writing buffers...

GRASS_INFO_END(6224,2)

GRASS_INFO_MESSAGE(6224,3): Building topology for vector map <outputfe106ab80f7a42f9ae97d66c47249fc4>...

GRASS_INFO_END(6224,3)

GRASS_INFO_MESSAGE(6224,4): Registering primitives...

GRASS_INFO_END(6224,4)

GRASS_INFO_MESSAGE(6224,5): 2 primitives registered

GRASS_INFO_END(6224,5)

GRASS_INFO_MESSAGE(6224,6): 90 vertices registered

GRASS_INFO_END(6224,6)

GRASS_INFO_MESSAGE(6224,7): Number of nodes: 2

GRASS_INFO_END(6224,7)

GRASS_INFO_MESSAGE(6224,8): Number of primitives: 2

GRASS_INFO_END(6224,8)

GRASS_INFO_MESSAGE(6224,9): Number of points: 0

GRASS_INFO_END(6224,9)

GRASS_INFO_MESSAGE(6224,10): Number of lines: 0

GRASS_INFO_END(6224,10)

GRASS_INFO_MESSAGE(6224,11): Number of boundaries: 2

GRASS_INFO_END(6224,11)

GRASS_INFO_MESSAGE(6224,12): Number of centroids: 0

GRASS_INFO_END(6224,12)

GRASS_INFO_MESSAGE(6224,13): Number of areas: -

GRASS_INFO_END(6224,13)

GRASS_INFO_MESSAGE(6224,14): Number of isles: -

GRASS_INFO_END(6224,14)
GRASS_INFO_MESSAGE(6224,15): Snapping boundaries...

GRASS_INFO_END(6224,15)

GRASS_INFO_MESSAGE(6224,16): Breaking polygons...

GRASS_INFO_END(6224,16)

GRASS_INFO_MESSAGE(6224,17): Removing duplicates...

GRASS_INFO_END(6224,17)

GRASS_INFO_MESSAGE(6224,18): Breaking boundaries...

GRASS_INFO_END(6224,18)

GRASS_INFO_MESSAGE(6224,19): Removing duplicates...

GRASS_INFO_END(6224,19)

GRASS_INFO_MESSAGE(6224,20): Cleaning boundaries at nodes

GRASS_INFO_END(6224,20)

GRASS_INFO_MESSAGE(6224,21): Attaching islands...

GRASS_INFO_END(6224,21)

GRASS_INFO_MESSAGE(6224,22): Building topology for vector map <outputfe106ab80f7a42f9ae97d66c47249fc4>...

GRASS_INFO_END(6224,22)

GRASS_INFO_MESSAGE(6224,23): Building areas...

GRASS_INFO_END(6224,23)

GRASS_INFO_MESSAGE(6224,24): 2 areas built

GRASS_INFO_END(6224,24)

GRASS_INFO_MESSAGE(6224,25): 2 isles built

GRASS_INFO_END(6224,25)

GRASS_INFO_MESSAGE(6224,26): Attaching islands...

GRASS_INFO_END(6224,26)

GRASS_INFO_MESSAGE(6224,27): Number of nodes: 2

GRASS_INFO_END(6224,27)

GRASS_INFO_MESSAGE(6224,28): Number of primitives: 2

GRASS_INFO_END(6224,28)

GRASS_INFO_MESSAGE(6224,29): Number of points: 0

GRASS_INFO_END(6224,29)

GRASS_INFO_MESSAGE(6224,30): Number of lines: 0

GRASS_INFO_END(6224,30)

GRASS_INFO_MESSAGE(6224,31): Number of boundaries: 2

GRASS_INFO_END(6224,31)

GRASS_INFO_MESSAGE(6224,32): Number of centroids: 0

GRASS_INFO_END(6224,32)
GRASS_INFO_MESSAGE(6224,33): Number of areas: 2

GRASS_INFO_END(6224,33)

GRASS_INFO_MESSAGE(6224,34): Number of isles: 2

GRASS_INFO_END(6224,34)

GRASS_INFO_MESSAGE(6224,35): Number of areas without centroid: 2

GRASS_INFO_END(6224,35)

GRASS_INFO_MESSAGE(6224,36): Calculating centroids for areas...

GRASS_INFO_END(6224,36)

GRASS_INFO_MESSAGE(6224,37): Generating list of boundaries to be deleted...

GRASS_INFO_END(6224,37)

GRASS_INFO_MESSAGE(6224,38): Deleting boundaries...

GRASS_INFO_END(6224,38)

GRASS_INFO_MESSAGE(6224,39): Calculating centroids for areas...

GRASS_INFO_END(6224,39)

GRASS_INFO_MESSAGE(6224,40): Building topology for vector map <outputfe106ab80f7a42f9ae97d66c47249fc4>...

GRASS_INFO_END(6224,40)

GRASS_INFO_MESSAGE(6224,41): Registering primitives...

GRASS_INFO_END(6224,41)

GRASS_INFO_MESSAGE(6224,42): 4 primitives registered

GRASS_INFO_END(6224,42)

GRASS_INFO_MESSAGE(6224,43): 92 vertices registered

GRASS_INFO_END(6224,43)

GRASS_INFO_MESSAGE(6224,44): Building areas...

GRASS_INFO_END(6224,44)

GRASS_INFO_MESSAGE(6224,45): 2 areas built

GRASS_INFO_END(6224,45)

GRASS_INFO_MESSAGE(6224,46): 2 isles built

GRASS_INFO_END(6224,46)

GRASS_INFO_MESSAGE(6224,47): Attaching islands...

GRASS_INFO_END(6224,47)

GRASS_INFO_MESSAGE(6224,48): Attaching centroids...

GRASS_INFO_END(6224,48)

GRASS_INFO_MESSAGE(6224,49): Number of nodes: 4

GRASS_INFO_END(6224,49)

GRASS_INFO_MESSAGE(6224,50): Number of primitives: 4
GRASS_INFO_END(6224,50)

GRASS_INFO_MESSAGE(6224,51): Number of points: 0

GRASS_INFO_END(6224,51)

GRASS_INFO_MESSAGE(6224,52): Number of lines: 0

GRASS_INFO_END(6224,52)

GRASS_INFO_MESSAGE(6224,53): Number of boundaries: 2

GRASS_INFO_END(6224,53)

GRASS_INFO_MESSAGE(6224,54): Number of centroids: 2

GRASS_INFO_END(6224,54)

GRASS_INFO_MESSAGE(6224,55): Number of areas: 2

GRASS_INFO_END(6224,55)

GRASS_INFO_MESSAGE(6224,56): Number of isles: 2

GRASS_INFO_END(6224,56)

C:\\>v.out.ogr -ce input=outputfe106ab80f7a42f9ae97d66c47249fc4 dsn="C:/Users/pedro/.qgis//sextante/tempdata"

format=ESRI_Shapefile olayer=grassvbufferdistancec214fa5d0bd8425584feaa9a9252cd0d type=auto 

GRASS_INFO_WARNING(7172,1): No attribute table found -> using only category numbers as attributes

GRASS_INFO_END(7172,1)

GRASS_INFO_MESSAGE(7172,2): Exporting 2 areas (may take some time)...

GRASS_INFO_END(7172,2)

GRASS_INFO_MESSAGE(7172,3): v.out.ogr complete. 2 features written to

<grassvbufferdistancec214fa5d0bd8425584feaa9a9252cd0d> (ESRI_Shapefile).

GRASS_INFO_END(7172,3)

C:\\>exit

and logs with the error (data on D:\\)

sextante.runalg("grass:v.buffer.distance","D:\\\\teste.shp","15","0.01",False,False,"92050.6997307,92521.3987457,128114.17202

8,128403.223031",None)

GRASS execution commands

v.in.ogr min_area=-1 dsn="D:\\" layer=teste output=tmp13554192032318 --overwrite -o

g.region n=128403.223031 s=128114.172028 e=92521.3987457 w=92050.6997307 res=1

v.buffer input=tmp13554192032318 distance=15 tolerance=0.01 output=outputb69d75cab2374fe2a3559b597d37c07e

--overwrite

v.out.ogr -ce input=outputb69d75cab2374fe2a3559b597d37c07e dsn="C:/Users/pedro/.qgis//sextante/tempdata"

format=ESRI_Shapefile olayer=grassvbufferdistance7c02c5fbe6144f3fb8244147f485594b type=auto

GRASS execution console output

C:\\>set HOME=C:\\Users\\pedro 
C:\\>set GISRC=C:/Users/pedro/.qgis//sextante\\sextante.gisrc 

C:\\>set GRASS_SH=C:\\OSGeo4W\\apps\\msys\\bin\\sh.exe 

C:\\>set

PATH=C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set WINGISBASE=C:

C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set WINGISBASE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1 

C:\\>set GISBASE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1 

C:\\>set GRASS_PROJSHARE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\share\\proj 

C:\\>set GRASS_MESSAGE_FORMAT=gui 

C:\\>if "" == "

eo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set WINGISBASE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1 

C:\\>set GISBASE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1 

C:\\>set GRASS_PROJSHARE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\share\\proj 

C:\\>set GRASS_MESSAGE_FORMAT=gui 

C:\\>if "" == "" set PATH=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\app

PowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files

(x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program

Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program

Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program

Files\\TortoiseSVN\\bin;C:\\Program Files

(x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set WINGISBASE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1 

C:\\>set GISBASE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1 

C:\\>set GRASS_PROJSHARE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\share\\proj 

C:\\>set GRASS_MESSAGE_FORMAT=gui 

C:\\>if "" == "" set PATH=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>if not "" == "" set PATH=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\

Geo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set WINGISBASE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1 

C:\\>set GISBASE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1 

C:\\>set GRASS_PROJSHARE=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\share\\proj 

C:\\>set GRASS_MESSAGE_FORMAT=gui 

C:\\>if "" == "" set

PATH=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>if not "" == "" set PATH=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\gra

sys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>if not "" == "" set PATH=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set GRASS_VERSION=6.4.0 

C:\\>if not "" == "" goto langset 

C:\\>FOR /F "usebackq delims==" %i IN (`"C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\winlocale"`) DO @set LANG=%i 

C:\\>set PATHEXT=.COM;.EXE;.BAT

\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>if not "" == "" set PATH=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set GRASS_VERSION=6.4.0 

C:\\>if not "" == "" goto langset 

C:\\>FOR /F "usebackq delims==" %i IN (`"C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\winlocale"`) DO @set LANG=%i 

C:\\>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\\>set PYTHONPATH=C:/OSGeo4W/apps/grass/GRASS-~1.3RC/etc/python;C:\\Program Files (x86)\\ArcGIS\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\python;C:\\OSGeo4W\\apps\\grass\\grass-6.4

dows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program

Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files

(x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program

Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program

Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program

Files\\TortoiseSVN\\bin;C:\\Program Files

(x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>if not "" == "" set PATH=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set GRASS_VERSION=6.4.0 

C:\\>if not "" == "" goto langset 

C:\\>FOR /F "usebackq delims==" %i IN (`"C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\winlocale"`) DO @set LANG=%i 

C:\\>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\\>set PYTHONPATH=C:/OSGeo4W/apps/grass/GRASS-~1.3RC/etc/python;C:\\Program Files (x86)\\ArcGIS\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\python;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\wxpython\

C:\\>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\\>g.gisenv.exe set="LOCATION=temp_location" 

C:\\>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\\>g.gisenv.exe set="GISDBASE=C:/Users/pedro/.qgis//sextante/tempdata\\grassdata" 

C:\\>g.gisenv.exe set="GRASS_GUI=text" 

C:\\>v.in.ogr min_area=-1 dsn="D:\\" layer=teste output=tmp13554192032318 --overwrite -o 

GRASS_INFO_ERROR(7684,1): Unable to open data source <D:" layer=teste output=tmp13554192032318 --overwrite -o>
GRASS_INFO_END(7684,1)

C:\\>g.region n=128403.223031 s=128114.172028 e=92521.3987457 w=92050.6997307 res=1 

C:\\>v.buffer input=tmp13554192032318 distance=15 tolerance=0.01 output=outputb69d75cab2374fe2a3559b597d37c07e --overwrite 

GRASS_INFO_ERROR(8004,1): Vector map <tmp13554192032318> not found
GRASS_INFO_END(8004,1)

C:\\>v.out.ogr -ce input=outputb69d75cab2374fe2a3559b597d37c07e dsn="C:/Users/pedro/.qgis//sextante/tempdata" format=ESRI_Shapefile olayer=grassvbufferdistance7c02c5fbe6144f3fb8244147f485594b type=auto 

GRASS_INFO_ERROR(7876,1): Vector map <outputb69d75cab2374fe2a3559b597d37c07e> not found
GRASS_INFO_END(7876,1)

C:\\>exit


Geo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>if not "" == "" set

PATH=C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set GRASS_VERSION=6.4.0 

C:\\>if not "" == "" goto langset 

C:\\>FOR /F "usebackq delims==" %i IN (`"C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\winlocale"`) DO @set LANG=%i 

C:\\>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\\>set PYTHONPATH=C:/OSGeo4W/apps/grass/GRASS-~1.3RC/etc/python;C:\\Program Files (x86)\\ArcGIS\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\python;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\wxpython\

C:\\>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\\>g.gisenv.exe set="LOCATION=temp_location" 

C:\\>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\\>g.gisenv.exe set="GISDBASE=C:/Users/pedro/.qgis//sextante/tempdata\\grassdata" 

C:\\>g.gisenv.exe set="GRASS_GUI=text" 

C:\\>v.in.ogr min_area=-1 dsn="D:\\" layer=teste output=tmp13554192032318 --overwrite -o 

GRASS_INFO_ERROR(7684,1): Unable to open data source <D:" layer=teste output=tmp13554192032318 --overwrite -o>
GRASS_INFO_END(7684,1)

C:\\>g.region n=128403.223031 s=128114.172028 e=92521.3987457 w=92050.6997307 res=1 

C:\\>v.buffer input=tmp13554192032318 distance=15 tolerance=0.01 output=outputb69d75cab2374fe2a3559b597d37c07e --overwrite 

GRASS_INFO_ERROR(8004,1): Vector map <tmp13554192032318> not found
GRASS_INFO_END(8004,1)

C:\\>v.out.ogr -ce input=outputb69d75cab2374fe2a3559b597d37c07e dsn="C:/Users/pedro/.qgis//sextante/tempdata" format=ESRI_Shapefile olayer=grassvbufferdistance7c02c5fbe6144f3fb8244147f485594b type=auto 

GRASS_INFO_ERROR(7876,1): Vector map <outputb69d75cab2374fe2a3559b597d37c07e> not found
GRASS_INFO_END(7876,1)

C:\\>exit


grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set GRASS_VERSION=6.4.0 

C:\\>if not "" == "" goto langset 

C:\\>FOR /F "usebackq delims==" %i IN (`"C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\winlocale"`) DO @set LANG=%i 

C:\\>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\\>set PYTHONPATH=C:/OSGeo4W/apps/grass/GRASS-~1.3RC/etc/python;C:\\Program Files (x86)\\ArcGIS\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\python;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\wxpython\

C:\\>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\\>g.gisenv.exe set="LOCATION=temp_location" 

C:\\>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\\>g.gisenv.exe set="GISDBASE=C:/Users/pedro/.qgis//sextante/tempdata\\grassdata" 

C:\\>g.gisenv.exe set="GRASS_GUI=text" 

C:\\>v.in.ogr min_area=-1 dsn="D:\\" layer=teste output=tmp13554192032318 --overwrite -o 

GRASS_INFO_ERROR(7684,1): Unable to open data source <D:" layer=teste output=tmp13554192032318 --overwrite -o>
GRASS_INFO_END(7684,1)

C:\\>g.region n=128403.223031 s=128114.172028 e=92521.3987457 w=92050.6997307 res=1 

C:\\>v.buffer input=tmp13554192032318 distance=15 tolerance=0.01 output=outputb69d75cab2374fe2a3559b597d37c07e --overwrite 

GRASS_INFO_ERROR(8004,1): Vector map <tmp13554192032318> not found
GRASS_INFO_END(8004,1)

C:\\>v.out.ogr -ce input=outputb69d75cab2374fe2a3559b597d37c07e dsn="C:/Users/pedro/.qgis//sextante/tempdata" format=ESRI_Shapefile olayer=grassvbufferdistance7c02c5fbe6144f3fb8244147f485594b type=auto 

GRASS_INFO_ERROR(7876,1): Vector map <outputb69d75cab2374fe2a3559b597d37c07e> not found
GRASS_INFO_END(7876,1)

C:\\>exit


\\msys\\lib;C:\\OSGeo4W\\apps\\Python27\\lib\\site-packages\\DLLs;C:\\OSGeo4W\\apps\\Python27\\DLLs;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set GRASS_VERSION=6.4.0 

C:\\>if not "" == "" goto langset 

C:\\>FOR /F "usebackq delims==" %i IN (`"C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\winlocale"`) DO @set LANG=%i 

C:\\>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\\>set PYTHONPATH=C:/OSGeo4W/apps/grass/GRASS-~1.3RC/etc/python;C:\\Program Files (x86)\\ArcGIS\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\python;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\wxpython\

C:\\>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\\>g.gisenv.exe set="LOCATION=temp_location" 

C:\\>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\\>g.gisenv.exe set="GISDBASE=C:/Users/pedro/.qgis//sextante/tempdata\\grassdata" 

C:\\>g.gisenv.exe set="GRASS_GUI=text" 

C:\\>v.in.ogr min_area=-1 dsn="D:\\" layer=teste output=tmp13554192032318 --overwrite -o 

GRASS_INFO_ERROR(7684,1): Unable to open data source <D:" layer=teste output=tmp13554192032318 --overwrite -o>
GRASS_INFO_END(7684,1)

C:\\>g.region n=128403.223031 s=128114.172028 e=92521.3987457 w=92050.6997307 res=1 

C:\\>v.buffer input=tmp13554192032318 distance=15 tolerance=0.01 output=outputb69d75cab2374fe2a3559b597d37c07e --overwrite 

GRASS_INFO_ERROR(8004,1): Vector map <tmp13554192032318> not found
GRASS_INFO_END(8004,1)

C:\\>v.out.ogr -ce input=outputb69d75cab2374fe2a3559b597d37c07e dsn="C:/Users/pedro/.qgis//sextante/tempdata" format=ESRI_Shapefile olayer=grassvbufferdistance7c02c5fbe6144f3fb8244147f485594b type=auto 

GRASS_INFO_ERROR(7876,1): Vector map <outputb69d75cab2374fe2a3559b597d37c07e> not found
GRASS_INFO_END(7876,1)

C:\\>exit


grass\\grass-6.4.3RC1\\bin;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\bin;C:\\GTK\\bin;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files (x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set GRASS_VERSION=6.4.0 

C:\\>if not "" == "" goto langset 

C:\\>FOR /F "usebackq delims==" %i IN (`"C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\winlocale"`) DO @set LANG=%i 

C:\\>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\\>set PYTHONPATH=C:/OSGeo4W/apps/grass/GRASS-~1.3RC/etc/python;C:\\Program Files (x86)\\ArcGIS\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\python;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\wxpython\

C:\\>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\\>g.gisenv.exe set="LOCATION=temp_location" 

C:\\>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\\>g.gisenv.exe set="GISDBASE=C:/Users/pedro/.qgis//sextante/tempdata\\grassdata" 

C:\\>g.gisenv.exe set="GRASS_GUI=text" 

C:\\>v.in.ogr min_area=-1 dsn="D:\\" layer=teste output=tmp13554192032318 --overwrite -o 

GRASS_INFO_ERROR(7684,1): Unable to open data source <D:" layer=teste output=tmp13554192032318 --overwrite -o>
GRASS_INFO_END(7684,1)

C:\\>g.region n=128403.223031 s=128114.172028 e=92521.3987457 w=92050.6997307 res=1 

C:\\>v.buffer input=tmp13554192032318 distance=15 tolerance=0.01 output=outputb69d75cab2374fe2a3559b597d37c07e --overwrite 

GRASS_INFO_ERROR(8004,1): Vector map <tmp13554192032318> not found
GRASS_INFO_END(8004,1)

C:\\>v.out.ogr -ce input=outputb69d75cab2374fe2a3559b597d37c07e dsn="C:/Users/pedro/.qgis//sextante/tempdata" format=ESRI_Shapefile olayer=grassvbufferdistance7c02c5fbe6144f3fb8244147f485594b type=auto 

GRASS_INFO_ERROR(7876,1): Vector map <outputb69d75cab2374fe2a3559b597d37c07e> not found
GRASS_INFO_END(7876,1)

C:\\>exit


;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\ATI

Technologies\\ATI.ACE\\Core-Static;C:\\Program Files (x86)\\R\\R-2.11.1\\bin;C:\\Program Files (x86)\\ggobi;C:\\Program Files

(x86)\\Java\\jre6\\bin;C:\\Program Files\\tcc;D:\\mapguide\\PostgreSQL_64bits\\9.1\\bin;C:\\Program

Files\\OSGeo\\MapGuide\\Web\\Php\\;C:\\Python27;C:\\Program Files (x86)\\Panda Security\\WaAgent\\Common;C:\\Program

Files\\TortoiseSVN\\bin;C:\\Program Files

(x86)\\Diffuse;C:\\OSGeo4W\\apps\\msys\\bin;C:\\OSGeo4W\\apps\\Python27\\Scripts;C:\\OSGeo4W\\apps\\qgis-dev\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set GRASS_VERSION=6.4.0 

C:\\>if not "" == "" goto langset 

C:\\>FOR /F "usebackq delims==" %i IN (`"C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\winlocale"`) DO @set LANG=%i 

C:\\>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\\>set PYTHONPATH=C:/OSGeo4W/apps/grass/GRASS-~1.3RC/etc/python;C:\\Program Files (x86)\\ArcGIS\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\python;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\wxpython\

C:\\>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\\>g.gisenv.exe set="LOCATION=temp_location" 

C:\\>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\\>g.gisenv.exe set="GISDBASE=C:/Users/pedro/.qgis//sextante/tempdata\\grassdata" 

C:\\>g.gisenv.exe set="GRASS_GUI=text" 

C:\\>v.in.ogr min_area=-1 dsn="D:\\" layer=teste output=tmp13554192032318 --overwrite -o 

GRASS_INFO_ERROR(7684,1): Unable to open data source <D:" layer=teste output=tmp13554192032318 --overwrite -o>
GRASS_INFO_END(7684,1)

C:\\>g.region n=128403.223031 s=128114.172028 e=92521.3987457 w=92050.6997307 res=1 

C:\\>v.buffer input=tmp13554192032318 distance=15 tolerance=0.01 output=outputb69d75cab2374fe2a3559b597d37c07e --overwrite 

GRASS_INFO_ERROR(8004,1): Vector map <tmp13554192032318> not found
GRASS_INFO_END(8004,1)

C:\\>v.out.ogr -ce input=outputb69d75cab2374fe2a3559b597d37c07e dsn="C:/Users/pedro/.qgis//sextante/tempdata" format=ESRI_Shapefile olayer=grassvbufferdistance7c02c5fbe6144f3fb8244147f485594b type=auto 

GRASS_INFO_ERROR(7876,1): Vector map <outputb69d75cab2374fe2a3559b597d37c07e> not found
GRASS_INFO_END(7876,1)

C:\\>exit


Geo4W\\apps\\grass\\grass-6.4.3RC1\\lib 

C:\\>set GRASS_VERSION=6.4.0 

C:\\>if not "" == "" goto langset 
C:\\>FOR /F "usebackq delims==" %i IN (`"C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\winlocale"`) DO @set LANG=%i 

C:\\>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\\>set PYTHONPATH=C:/OSGeo4W/apps/grass/GRASS-~1.3RC/etc/python;C:\\Program Files

(x86)\\ArcGIS\\bin;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\python;C:\\OSGeo4W\\apps\\grass\\grass-6.4.3RC1\\etc\\wxpython\

C:\\>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\\>g.gisenv.exe set="LOCATION=temp_location" 

C:\\>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\\>g.gisenv.exe set="GISDBASE=C:/Users/pedro/.qgis//sextante/tempdata\\grassdata" 

C:\\>g.gisenv.exe set="GRASS_GUI=text" 

C:\\>v.in.ogr min_area=-1 dsn="D:\\" layer=teste output=tmp13554192032318 --overwrite -o 

GRASS_INFO_ERROR(7684,1): Unable to open data source <D:" layer=teste output=tmp13554192032318 --overwrite -o>
GRASS_INFO_END(7684,1)

C:\\>g.region n=128403.223031 s=128114.172028 e=92521.3987457 w=92050.6997307 res=1 

C:\\>v.buffer input=tmp13554192032318 distance=15 tolerance=0.01 output=outputb69d75cab2374fe2a3559b597d37c07e --overwrite 

GRASS_INFO_ERROR(8004,1): Vector map <tmp13554192032318> not found
GRASS_INFO_END(8004,1)

C:\\>v.out.ogr -ce input=outputb69d75cab2374fe2a3559b597d37c07e dsn="C:/Users/pedro/.qgis//sextante/tempdata" format=ESRI_Shapefile olayer=grassvbufferdistance7c02c5fbe6144f3fb8244147f485594b type=auto 

GRASS_INFO_ERROR(7876,1): Vector map <outputb69d75cab2374fe2a3559b597d37c07e> not found
GRASS_INFO_END(7876,1)

C:\\>exit


python\

C:\\>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\\>g.gisenv.exe set="LOCATION=temp_location" 

C:\\>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\\>g.gisenv.exe set="GISDBASE=C:/Users/pedro/.qgis//sextante/tempdata\\grassdata" 

C:\\>g.gisenv.exe set="GRASS_GUI=text" 

C:\\>v.in.ogr min_area=-1 dsn="D:\\" layer=teste output=tmp13554192032318 --overwrite -o 

GRASS_INFO_ERROR(7684,1): Unable to open data source <D:" layer=teste output=tmp13554192032318 --overwrite -o>

GRASS_INFO_END(7684,1)

C:\\>g.region n=128403.223031 s=128114.172028 e=92521.3987457 w=92050.6997307 res=1 

C:\\>v.buffer input=tmp13554192032318 distance=15 tolerance=0.01 output=outputb69d75cab2374fe2a3559b597d37c07e

--overwrite 

GRASS_INFO_ERROR(8004,1): Vector map <tmp13554192032318> not found

GRASS_INFO_END(8004,1)

C:\\>v.out.ogr -ce input=outputb69d75cab2374fe2a3559b597d37c07e dsn="C:/Users/pedro/.qgis//sextante/tempdata"

format=ESRI_Shapefile olayer=grassvbufferdistance7c02c5fbe6144f3fb8244147f485594b type=auto 

GRASS_INFO_ERROR(7876,1): Vector map <outputb69d75cab2374fe2a3559b597d37c07e> not found

GRASS_INFO_END(7876,1)

C:\\>exit

History

#1 - 2012-12-13 10:01 AM - Victor Olaya

- Status changed from Open to Feedback

looks like a grass bug when exporting. The dsn is set to D:\\ but it complains of not being able to read d: (without the backslash...)

Does that happen when using GRASS directly? have you tried?

thanks again for your help!
#2 - 2012-12-13 10:14 AM - Pedro Venâncio

Hi Victor,

As GRASS always works with a structure within folders (Mapset, Location, etc.), I do not know how can I test this.

At least to import a layer that lies at the root of the disk to an existing Mapset, it works without problems:

(Thu Dec 13 18:08:29 2012)                                                      

v.in.ogr dsn=D:\\caop_20120_dlxhgmil_pinhel.shp layer=caop_20120_dlxhgmil_pinhel output=caop_20120_dlxhgmil_pinhel

Projection of input dataset and current location appear to match

Layer: caop_20120_dlxhgmil_pinhel

Counting polygons for 27 features...

Importanto feições do mapa 27...

-----------------------------------------------------

Building topology for vector map <caop_20120_dlxhgmil_pinhel_tmp>...

Registering primitives...

27 primitives registered

16388 vertices registered

Number of nodes: 27

Number of primitives: 27

Number of points: 0

Number of lines: 0

Number of boundaries: 27

Number of centroids: 0

Number of areas: -

Number of isles: -

-----------------------------------------------------

WARNING: Cleaning polygons, result is not guaranteed!

-----------------------------------------------------

Break polygons:

-----------------------------------------------------

Remove duplicates:

-----------------------------------------------------

Break boundaries:

-----------------------------------------------------

Remove duplicates:

-----------------------------------------------------

Clean boundaries at nodes:

-----------------------------------------------------

Merge boundaries:

-----------------------------------------------------

Change dangles to lines:

-----------------------------------------------------

Remove bridges:

-----------------------------------------------------

Building topology for vector map <caop_20120_dlxhgmil_pinhel_tmp>...

Building areas...

27 areas built

1 isles built

Attaching islands...

Number of nodes: 73

Number of primitives: 216
Number of points: 0

Number of lines: 0

Number of boundaries: 216

Number of centroids: 0

Number of areas: 27

Number of isles: 1

Number of areas without centroid: 27

-----------------------------------------------------

Find centroids for layer: caop_20120_dlxhgmil_pinhel

-----------------------------------------------------

Write centroids:

-----------------------------------------------------

27 input polygons

Total area: 4.84549E+008 (27 areas)

Overlapping area: 0 (0 areas)

Area without category: 0 (0 areas)

-----------------------------------------------------

Building topology for vector map <caop_20120_dlxhgmil_pinhel>...

Registering primitives...

105 primitives registered

10525 vertices registered

Building areas...

27 areas built

1 isles built

Attaching islands...

Attaching centroids...

Number of nodes: 79

Number of primitives: 105

Number of points: 0

Number of lines: 0

Number of boundaries: 78

Number of centroids: 27

Number of areas: 27

Number of isles: 1

(Thu Dec 13 18:08:31 2012) Comando terminado (1 sec)

#3 - 2014-06-23 08:28 AM - Giovanni Manghi

- Priority changed from Normal to Low

- Status changed from Feedback to Open

#4 - 2014-06-23 08:29 AM - Giovanni Manghi

- Category deleted (59)

- Project changed from 78 to QGIS Application

- Affected QGIS version set to 2.2.0

- Crashes QGIS or corrupts data set to No

#5 - 2014-06-23 08:29 AM - Giovanni Manghi

- Category set to 94

- Affected QGIS version changed from 2.2.0 to master

- Target version set to Future Release - Lower Priority
#6 - 2015-06-07 04:04 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core

#7 - 2017-05-01 01:09 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#8 - 2019-03-09 04:04 PM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to end of life

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

#9 - 2019-03-11 05:57 PM - Pedro Venâncio

- Assignee deleted (Victor Olaya)

This seems fixed in QGIS 3!
